transitory vulnerabilities

In-memory cache with high hit rates via LFU eviction. Supports time-based expiration, automatic loading and metrics.

Latest version

2.1.1

First published

4 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
transitory 2.1.1 Latest 14 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
transitory 2.1.0 06 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
transitory 2.0.1 04 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
transitory 1.2.1 25 Jun, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
transitory 1.2.0 26 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
transitory 1.1.0 04 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
transitory 1.0.0 15 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
transitory 0.7.0 14 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
transitory 0.6.0 10 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
transitory 0.5.1 09 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
transitory 0.5.0 09 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
transitory 0.4.0 07 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
transitory 0.3.2 05 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
transitory 0.3.1 05 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
transitory 0.3.0 05 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
transitory 0.2.0 05 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
transitory 0.1.1 05 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
transitory 0.1.0 04 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L